* {
  box-sizing: border-box;
}

.columns {
  float: left;
  width: 33.3%;
  padding: 8px;
}

.price {
  list-style-type: none;
  border: 1px solid #eee;
  margin: 0;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.price:hover {
  box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
  background-color: #111;
  color: white;
  font-size: 25px;
}

.price li {
  border-bottom: 1px solid #eee;
  padding: 20px;
  text-align: center;
}

.price .grey {
  background-color: #eee;
  font-size: 20px;
}

.button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 10px 25px;
  text-align: center;
  text-decoration: none;
  font-size: 18px;
}
#tbb
{text-align:center;}
	#tab
	{
		font-weight: 400;
		margin-top: 50px;
		color: black;
		font-size: 17px;
    line-height: 32px;
    text-align: center;

	}
	#tab a
	{
		color: black; 
	}


	.first
	{
		width: 25%;
		text-align: left;

	}
	.green
	{
		background-color: #f3f9fc;

	}
	.gold
	{
		color: gold;
	}
	.b
	{
		padding: 10px;
		font-size: 16px;
	}
	.razorpay-payment-button
	{
	    color: #fff;
    background-color: #1e7e34;
    border-color: #1c7430;
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border:0px;

	}

@media only screen and (max-width: 680px) {
  .columns {
    width: 100%;
  }
  #sub_tb tbody
{
    overflow-x:scroll;
}
.res_td
{
    padding: 2px;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    font-size: 10px;
    line-height: 14px;
}
.razorpay-payment-button
{
    color: #fff;
    background-color: #1e7e34;
    border-color: #1c7430;
    display: block;
    width: 100%;
    padding: 1px;
    font-size: 11px;
    border: 0px;
    text-transform: uppercase;
}
}
